Album: the gap
Style: single
Date: November 19, 2021
Date Added: April 13, 2024
URLs:
- https://ohanadyomene.bandcamp.com/track/the-gap
- https://youtu.be/NWP8cMreYNM
Artists:
- horizon
Cover Artists:
- horizon
Cover Art File Extension: png
Wallpaper Style: |-
    opacity: 0.6;
    image-rendering: pixelated;
    image-rendering: crisp-edges;
Wallpaper Artists:
- horizon
- Jebb (edits for wiki)
Color: '#4CC235'
Groups:
- horizon
- Beyond
---
Track: the gap
Duration: 4:28
Contributors:
- Trippcaptor (end vocals)
Lyrics: |-
    Not a word i could say
    Not a breath i could take
    I can't even compete
    Always knew
    It would never get through
    Since i was barely sixteen

    But i'm trying
    Still i'm trying

    Ive been wandering my way through these worlds
    And asking you what you see
    Everyone i can trust just tells me
    I should take it easy

    I end up crying
    End up crying

    Please don't tell me
    That you know the
    Endless rhythm of everything
    I was forged in
    Greater storms than
    Anything i can throw at me

    Then a push meets a shove
    From so high up above
    And i fall at your feet
    Patch me up
    From the weight of a love
    That i can nеver complete
    
    'causе we're dying
    Slowly dying

    Then i fall once again
    But i don't call a friend
    I can do it myself
    Take the shadows of worlds
    That had never unfurled
    Off of the high shelf

    It's an anatomy of a hierarchy
    Of a place that had no space for me
    It's an anatomy of a hierarchy
    Of "i will carry your sins no further past here"

    There's a clockmaker
    There's a warm place
    Everything is a melody
    Lost when i don't hear the tempo
    Stumbling round on my two left feet but
    I was forged in
    Greater storms than
    Anything i can throw at me
    I will dance in these
    Changing tides till the
    Ocean dances right back with me

    There's a metronome
    There's a warm place
    Everything is a melody
    Lost when i can't see the clock face
    Hidden metal stripes mark our fate but
    I was forged in
    Greater storms than
    Anything i can throw at me
    I will dance in these
    Changing times till the
    Universe learns to sing with me
Commentary: |-
    <i>horizon:</i> ([Bandcamp about blurb](https://ohanadyomene.bandcamp.com/track/the-gap))

    ( )

    <i>horizon:</i> ([YouTube description](https://www.youtube.com/watch?v=NWP8cMreYNM))

    "There must be blood, the girl thought. There must always be blood. The Green Wind said that, so it must be true. It will all be hard and bloody, but there will be wonders, too, or else why bring me here at all? And it’s the wonders I’m after, even if I have to bleed for them."

    -- from The Girl Who Circumnavigated Fairyland in a Ship of Her Own Making, a novel in a series by Catherynne M. Valente

    ✼ 　 ҉ 　✼ 　 ҉ 　✼

    months in the making, i have finally created something i am happy to share -- something that feels like it's saying what i want to say. it's struggling to raise its voice but doing so anyway.

    the quote above is from my absolute favorite author in the world, and there's a vague reference to the novel quoted at the end of this song. if you're feeling lost in this big, terrifying world, i highly recommend her writing. i would never have made it this far without the worlds she's created, and whatever comes of this is thanks to you, her, and so many other wonderful, creative people.

    that being said, the dedication here lies elsewhere -- in the name. or lack thereof? but that means it's for you anyway. so enjoy :)

    (also the person speaking at the end is tripp i stole it from a dnd recording shhhhh don't tell him)
Crediting Sources: |-
    @@ [Bandcamp credits blurb](https://ohanadyomene.bandcamp.com/track/the-gap)

    lyrics, composition, production, etc: [[artist:horizon|OPHELIA ANADYOMENE]]<br>
    speaking voice:[[artist:trippcaptor|Trippcaptor]]<br>
    credit to zapsplat for percussion samples: [www.zapsplat.com](https://www.zapsplat.com/)

    @@ [YouTube description](https://www.youtube.com/watch?v=NWP8cMreYNM), excerpt

    Copyright ℗ 2021 [[artist:horizon|OPHELIA ANADYOMENE]]<br>
    spoken words hijacked from [[artist:trippcaptor|Trippcaptor]]<br>
    percussion samples from zapsplat ([https://www.zapsplat.com/](https://www.zapsplat.com/))
